/*Transición imágenes*/

.content-img-fixed {
    transition: all 0.6s;
}

.text-fixed span {
    width: 60%;
    background-color: #fffffff0;
    padding: 20px;
    margin: 0 40px;
}

h2.font_secondary.color_gray_ultra_dark{
    font-size: 2.3em;
    font-family: 'Benton Sans', sans-serif;
    font-weight: 700;
}

@media (max-width: 768px){
    .text-fixed span {
        font-size: 15px;
    }
    .text-fixed p {
        padding: 0px;
    }
}